Bug 571328 - [abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
[abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:a0b1a502050d7d1cde0e324e8d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-08 01:42 EST by robert fairb
Modified: 2010-10-11 08:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:21:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (62.36 KB, text/plain)
2010-03-08 01:42 EST, robert fairb
no flags Details

  None (edit)
Description robert fairb 2010-03-08 01:42:15 EST
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.32.9-67.fc12.i686
package: lmms-0.4.6-2.fc12
rating: 4
reason: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.i have been installing different types of programs trying to edidit MIDI fiels 
2.i had closed it a while ago when the bug button apeared
3.
Comment 1 robert fairb 2010-03-08 01:42:17 EST
Created attachment 398463 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-09-10 11:39:33 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc12
Comment 3 Thomas Moschny 2010-10-11 08:21:56 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.